body {
    background-image: url('csp image.jpg');
    background-size: cover;
    font-family: 'Roboto', sans-serif;
}

.login-container {
    width: 310px;
    padding: 25px;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    margin: auto;
    margin-top: 10%;
    background-color: rgba(230, 239, 245, 0.93);
}

.form-group {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

label {
    display: block;
    margin-bottom: 5px;
    color: rgba(52, 60, 106, 1);
}

button {
    background-color: rgba(52, 60, 106, 1);
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 80px;
    height: 40px;
    margin-left: 230px;
    margin-top:10px;
}

#error-message {
    color: red;
    text-align: center;
    margin-top: 10px;
}

#password {

    padding: 8px;
    box-sizing: border-box;
    margin-left: auto;
    height: 40px;
    width: 200px;
}

#username {

    padding: 8px;
    box-sizing: border-box;
    margin-left: auto;
    height: 40px;
    width: 200px;
}
